CBLAS/src/cblas_dspr2.c(3)

NAME
CBLAS/src/cblas_dspr2.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_UL &UL
#define F77_N N
#define F77_incX incX
#define F77_incY incY

  Functions
void API_SUFFIX cblas_dspr2 (const CBLAS_LAYOUT layout, const CBLAS_UPLO Uplo, const CBLAS_INT N, const double alpha, const double *X, const CBLAS_INT incX, const double *Y, const CBLAS_INT incY, double *A)

Macro Definition Documentation

  #define F77_incX incX

  #define F77_incY incY

  #define F77_N N

  #define F77_UL &UL

Function Documentation

  void API_SUFFIX cblas_dspr2 (const CBLAS_LAYOUT layout, const CBLAS_UPLO Uplo, const CBLAS_INT N, const double alpha, const double * X, const CBLAS_INT incX, const double * Y, const CBLAS_INT incY, double * A)

Definition at line 10 of file cblas_dspr2.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.